Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

cisco nexus 6001 not a supported device on cisco prime infrastructure 2.1?

I have installed Cisco Prime Infrastructure 2.2 and Prime Infrastructure still doesn't seem to support the Nexus 6001 platform? Can someone tell me if Cisco Prime Infrastructure will ever support the Cisco Nexus 6001 platform or is there any plans to support it in any future device packs? 

2 REPLIES
Cisco Employee

Hi, This is a Enhancement bug

Hi,

 This is a Enhancement bug CSCup67851,this is a new bug  , it has been filed for around two-three weeks ago.

Currently PI 2.1 does not support all Nexus 6k devices. Only 6004 is supported.

 

Thanks-

Afroz

***Ratings Encourages Contributors ***

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
Hall of Fame Super Silver

The 6000 series isn't

The Nexus 6001 isn't currently supported in PI 2.1. There's no workaround except to wait for a device or product update that adds support. Right now I know the 9000 series is on the 2.2 roadmap but I haven't seen any reference to the 6001 and PI.

Interestingly, Prime LMS does support both the 6001 and 6004. Reference.

129
Views
0
Helpful
2
Replies